'name': 'worldmodel'
'packages':
  'semantic_model_web_interface':
    'authors': 'Bhaskara Marthi'
    'brief': 'semantic_model_web_interface'
    'license': 'BSD'
    'name': 'semantic_model_web_interface'
    'repository-actual': 'worldmodel'
    'rosinstall':
      'hg': &id001
        'local-name': 'worldmodel'
        'uri': 'https://kforge.ros.org/worldmodel/hg'
        'version': 'worldmodel-0.1.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'worldmodel'
          'uri': 'https://kforge.ros.org/worldmodel/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'worldmodel'
          'uri': 'https://kforge.ros.org/worldmodel/hg'
          'version': 'electric'
      'release':
        'hg': *id001
    'stack': 'worldmodel'
    'url': 'http://ros.org/wiki/semantic_model_web_interface'
    'vcs_uri': 'https://kforge.ros.org/worldmodel/hg'
  'semanticmodel':
    'authors': 'Julian ("Mac") Mason'
    'brief': 'semanticmodel'
    'license': 'BSD'
    'name': 'semanticmodel'
    'repository-actual': 'worldmodel'
    'rosinstall':
      'hg': &id002
        'local-name': 'worldmodel'
        'uri': 'https://kforge.ros.org/worldmodel/hg'
        'version': 'worldmodel-0.1.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'worldmodel'
          'uri': 'https://kforge.ros.org/worldmodel/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'worldmodel'
          'uri': 'https://kforge.ros.org/worldmodel/hg'
          'version': 'electric'
      'release':
        'hg': *id002
    'stack': 'worldmodel'
    'url': 'http://ros.org/wiki/semanticmodel'
    'vcs_uri': 'https://kforge.ros.org/worldmodel/hg'
  'worldmodel_ops':
    'authors': 'Austin Hendrix'
    'brief': 'worldmodel_ops'
    'license': 'BSD'
    'name': 'worldmodel_ops'
    'repository-actual': 'worldmodel'
    'rosinstall':
      'hg': &id003
        'local-name': 'worldmodel'
        'uri': 'https://kforge.ros.org/worldmodel/hg'
        'version': 'worldmodel-0.1.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'worldmodel'
          'uri': 'https://kforge.ros.org/worldmodel/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'worldmodel'
          'uri': 'https://kforge.ros.org/worldmodel/hg'
          'version': 'electric'
      'release':
        'hg': *id003
    'stack': 'worldmodel'
    'url': 'http://ros.org/wiki/worldmodel_ops'
    'vcs_uri': 'https://kforge.ros.org/worldmodel/hg'
'stacks':
  'worldmodel':
    'authors': 'Maintained by Bhaskara Marthi'
    'brief': 'worldmodel'
    'description': 'worldmodel'
    'license': 'BSD'
    'name': 'worldmodel'
    'packages':
    - 'semantic_model_web_interface'
    - 'semanticmodel'
    - 'worldmodel_ops'
    'repository-actual': 'worldmodel'
    'rosinstall':
      'hg': &id004
        'local-name': 'worldmodel'
        'uri': 'https://kforge.ros.org/worldmodel/hg'
        'version': 'worldmodel-0.1.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'worldmodel'
          'uri': 'https://kforge.ros.org/worldmodel/hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'worldmodel'
          'uri': 'https://kforge.ros.org/worldmodel/hg'
          'version': 'electric'
      'release':
        'hg': *id004
    'url': 'http://ros.org/wiki/worldmodel'
    'vcs_uri': 'https://kforge.ros.org/worldmodel/hg'
'vcs':
  'type': 'hg'
  'uri': 'https://kforge.ros.org/worldmodel/hg'
